KNL_CFG         = C:/msKanalCE/WorkSpace/msKanalCE_Var.cfg
KNL_PROG        = C:/msKanalCE/
KNL_MA          = C:/msKanalCE/ma/
KNL_DATA        = $(KNL_PROG)data/
KNL_SEED        = $(KNL_PROG)seed/
KNL_CELL        = $(KNL_PROG)cell/

KNL_PORT       = USB
#KNL_PORT       = NET

MS_MDL          > $(KNL_MA)
MS_MDLAPPS      > $(KNL_MA)
MS_SYMBRSRC 	> C:/msSuCE/symb/*.rsc
MS_SYMBRSRC     > C:/msKanalCE/symb/*.rsc

MS_GEOXFM_NO_DYNAMICSCOREDFEATURES = 1
MS_RASTER_BINGMAP_KEY              = 
MS_REF_DEFAULTSETTINGS             = saveRelativePath=1, attachMethod=world, displayBoundary=0
_USTN_CONNECT_PROJECTGUID          = 00000000-0000-0000-0000-000000000000
_USTN_DISPLAYALLCFGVARS            = 1